Subject: [mile] New Version Notification - draft-ietf-mile-implementreport-08.txt

From: [email-masked]
Date: Tue, 31 May 2016 06:13:34 -0700

A new version (-08) has been submitted for draft-ietf-mile-implementreport:
https://www.ietf.org/internet-drafts/draft-ietf-mile-implementreport-08.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-mile-implementreport/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-ietf-mile-implementreport-08

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.